{
    "name": "helix-engage",
    "version": "0.1.0",
    "type": "module",
    "private": true,
    "scripts": {
        "dev": "vite",
        "build": "tsc -b && vite build",
        "preview": "vite preview"
    },
    "dependencies": {
        "@ai-sdk/react": "^1.2.12",
        "@fortawesome/fontawesome-svg-core": "^7.2.0",
        "@fortawesome/free-solid-svg-icons": "^7.2.0",
        "@fortawesome/pro-duotone-svg-icons": "^7.2.0",
        "@fortawesome/pro-light-svg-icons": "^7.2.0",
        "@fortawesome/pro-regular-svg-icons": "^7.2.0",
        "@fortawesome/pro-solid-svg-icons": "^7.2.0",
        "@fortawesome/react-fontawesome": "^3.2.0",
        "@tailwindcss/typography": "^0.5.19",
        "@tailwindcss/vite": "^4.1.18",
        "@untitledui/file-icons": "^0.0.8",
        "@untitledui/icons": "^0.0.21",
        "echarts": "^6.0.0",
        "echarts-for-react": "^3.0.6",
        "input-otp": "^1.4.2",
        "jotai": "^2.18.1",
        "jssip": "^3.13.6",
        "motion": "^12.29.0",
        "pptxgenjs": "^4.0.1",
        "qr-code-styling": "^1.9.2",
        "react": "^19.2.3",
        "react-aria": "^3.46.0",
        "react-aria-components": "^1.16.0",
        "react-dom": "^19.2.3",
        "react-hotkeys-hook": "^5.2.3",
        "react-router": "^7.13.0",
        "socket.io-client": "^4.8.3",
        "sonner": "^2.0.7",
        "tailwind-merge": "^3.5.0",
        "tailwindcss": "^4.1.18",
        "tailwindcss-animate": "^1.0.7",
        "tailwindcss-react-aria-components": "^2.0.1"
    },
    "devDependencies": {
        "@tailwindcss/postcss": "^4.1.18",
        "@trivago/prettier-plugin-sort-imports": "^5.2.2",
        "@types/jssip": "^3.5.3",
        "@types/node": "^24.10.9",
        "@types/react": "^19.2.9",
        "@types/react-dom": "^19.2.3",
        "@vitejs/plugin-react-swc": "^4.2.2",
        "globals": "^16.5.0",
        "prettier": "^3.8.1",
        "prettier-plugin-tailwindcss": "^0.6.14",
        "typescript": "^5.9.3",
        "typescript-eslint": "^8.53.1",
        "vite": "^7.3.1"
    }
}
